QGIS Python Plugins Repository

Version: [464] MetaSearch Catalogue Client 0.3.3

Changelog
Version 0.3.3 (2015-02-24)
- safeguard CSW connection names with '/'
- fix help link URL opening
- general fixes to support releasing from QGIS core
Approved
yes
Author
tomkralidis
Uploaded
Feb. 24, 2015, 6:36 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members